Results 1 to 10 of 10

Thread: I have a problem installing preloader.

  1. #1
    Junior Member
    Join Date
    Oct 2009
    Posts
    19
    Thanks
    0
    Thanked 0 Times in 0 Posts

    I have a problem installing preloader.

    I have a wii with the 3.4 E soft. Installed Homebrew , Bootmii no problem.
    I made a backup copy of the NI console.
    I have a problem installing 0.29 or 0.30 preloader.
    During the upload is displayed:

    Failed to get root current ios(36) has the fakesign bug fixed
    Help

  2. #2
    New Member NYCES's Avatar
    Join Date
    Jun 2009
    Location
    Diesel City
    Posts
    92
    Thanks
    16
    Thanked 41 Times in 15 Posts
    google search for "IOS36-64-v1042", download and install in wad manager.

    pre loader will install no problem then

  3. #3
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    Quote Originally Posted by NYCES View Post
    google search for "IOS36-64-v1042", download and install in wad manager.

    pre loader will install no problem then

    here is the ISO YOU NEED


    http://www.mediafire.com/download.php?hwxdwdgjozh


    as the guy above says, i had cIOScorp installed, had to do this to get the latest preloader installed.
    Last edited by siphilips; 10-26-2009 at 03:21 AM.
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  4. #4
    Member dr34m3r's Avatar
    Join Date
    Sep 2009
    Posts
    657
    Thanks
    91
    Thanked 201 Times in 180 Posts
    Quote Originally Posted by lotis View Post
    I have a wii with the 3.4 E soft. Installed Homebrew , Bootmii no problem.
    I made a backup copy of the NI console.
    I have a problem installing 0.29 or 0.30 preloader.
    During the upload is displayed:



    Help

    Preloader does not work with 3.3 or 3.4 Systems.

  5. #5
    Junior Member
    Join Date
    Oct 2009
    Posts
    19
    Thanks
    0
    Thanked 0 Times in 0 Posts
    In this case I have to upgrade to version? to 4.0?
    I have a Wiikey v2. I do not want to lose the drive discs from other regions.

  6. #6
    Junior Member
    Join Date
    Oct 2009
    Posts
    19
    Thanks
    0
    Thanked 0 Times in 0 Posts
    During installation Ios36-64-v1042.wad wad manager 1.4 error occurs

    Error (ret=-1035)

    Help me !!!

  7. #7
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    Quote Originally Posted by lotis View Post
    During installation Ios36-64-v1042.wad wad manager 1.4 error occurs

    Error (ret=-1035)

    Help me !!!

    i found this for you...

    Q. I can't install any IOS, I keep getting an error. How do I fix this?(FIX for errors 1017, 1035,2011)
    A. You can use the Trucha Bug Restorer to patch the ios files that are essential for homebrew. Do this (does not work for 4.2)
    If you are on 4.2, do steps 1-3 of this guide o r do step B and C of this guide
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  8. #8
    Junior Member
    Join Date
    Oct 2009
    Posts
    19
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Installed 4.1. Now I already install preloader

  9. #9
    Junior Member
    Join Date
    Oct 2009
    Posts
    19
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Installed preloader 0.29.
    The preloader I can not turn-by HBC -is written application uninstalled
    I have installed HBC 1.06
    Help?

  10. #10
    Junior Member
    Join Date
    Oct 2009
    Posts
    19
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Installed preloader 0.30 r4 oki !!!!
    The preloader run HBC or Bootmii
    Super !!! good job.
    Last edited by lotis; 10-30-2009 at 10:57 PM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •